* {
	margin: 0;
}
html, body {
	padding: 0;
	margin: 0;
	height: 100%;
	background: #E5E5E5 url(./images/interface/bg_main.gif) repeat-x;
}
body, td, th {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, "Arial Unicode MS", Helvetica, sans-serif;
	text-align: left;
	color: #444444;
	font-size: 14px;
	line-height: 21px;
}
a:link {
	color: #32A5D7;
	text-decoration: none;
}
a:visited {
	color: #32A5D7;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #32A5D7;
	outline: none;
}
a:hover {
	color: orange;
}
a:active {
  outline:none;
}
a:focus {
	outline: none;
}
h1 {
	font-weight: normal;
	font-size: 32px;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-weight: normal;
	font-size: 21px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 24px;
}
h3 {
	font-weight: normal;
	font-size: 18px;
	padding-bottom: 8px;
}
ul {
	padding-left:15px;
	margin-left:0px;
	margin-top:0px;
}
img {
	border-style: none;
	border: none;
}
form {
	margin: 0px;
}
textarea {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
input:focus {
	outline: none;
}

.container {
	width: 944px;
	padding: 0px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -200px; /* the bottom margin is the negative value of the footer's height */
	background: url(/images/interface/bg_page.gif) repeat-y;
}
.float {
	float: left;
}
.right {
	float: right;
	text-align: right;
}
.bg_header {
	width: 944px;
	height: 153px;
	background: #E5E5E5 url(/images/interface/bg_header.jpg) no-repeat center top;
}
.page_header {
	height: 40px;
	background: url(/images/interface/page_header.gif) no-repeat;
}
.page_header_isd {
	height: 163px;
	background: url(/images/interface/page_header_isd.jpg) no-repeat;
}
.page_content {
	padding: 0px;
	margin: 0px 40px 0px 40px;
}

.pressrelease_content {
	width: 862px;
	padding: 0px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
}
.pressrelease_content p {
	margin-bottom: 10px;
}
.pressrelease_dark {
	width: 862px;
	color: #FFF;
	background-color:#2b1c10;
	padding: 20px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
}
.pressrelease_dark p {
	margin-bottom: 10px;
}
.japan-earthquake-relief {
	width: 902px;
	height: 487px;
	margin-top: -25px;
	background: transparent url(/images/japan-earthquake-relief.jpg) no-repeat;
	background-color:#2b1c10;
	margin-left: auto;
	margin-right: auto;
}
.sf-japan-night {
	width: 902px;
	height: 1157px;
	margin-top: -25px;
	background: transparent url(/images/sf-japan-night.jpg) no-repeat;
	background-color:#04bcf3;
	margin-left: auto;
	margin-right: auto;
}
.smalltxt {
	color: #999;
	font-size: 10px;
	padding-left: 15px;
}
.box_dashed {
	padding: 10px;
	border: 1px #CCC dashed;
}
.maido3_content {
	width: 720px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}
.maido3_left {
	float: left;
	width: 150px;
	min-height: 100px;
	padding: 10px;
	background-color: #E5E5E5;
}
.maido3_button {
	float: left;
	text-align: center;
	width: 200px;
	padding: 4px;
	margin: 4px;
	background-color: #E5E5E5;
	border: 1px solid #E5E5E5;
	border-radius: 5px;
}
.maido3_right {
	font-size: 12px;
	float: left;
	width: 470px;
	min-height: 70px;
	padding: 0px 20px 10px 10px;
	border-right: 1px solid #EFEFEF;
}
.footer {
	width:100%;
	height: 200px;
	background: #333333 url(/images/interface/bg_footer.gif) repeat-x;
}
.footer_container {
	width: 944px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
.push {
	height: 200px; /* .push must be the same height as .footer */
}
.footer_top {
	width: 944px;
	height: 30px;
	background:transparent url(/images/interface/page_footer.gif) no-repeat;
}
.footer_content {
	width: 860px;
	padding: 0px;
	margin: 0px 40px 0px 40px;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	color: #999999;
}
.footer_content a, a:visited, a:active {
	color: orange;
}
.footer_content a:hover {
	color: #FFFFFF;
}
.overlay_box {
	position:relative;
	display:block;
}
.overlay_img {
	position: absolute;
}
.overlay_required {
	position: absolute;
	top: -42px;
	left: 310px;
	width: 82px;
	height: 47px;
	background: transparent url(/images/interface/required.png) no-repeat;
}
.worldmap {
	width: 719px;
	height: 280px;
	margin-left: 65px;
	background: transparent url(/images/interface/worldmap.gif) no-repeat;
	background-position: 0px 20px;
}
.services_grid {
	width: 591px;
	margin-left: auto;
	margin-right: auto;
}

.hline {
	float: left;
	width: 880px;
	height: 13px;
	background: transparent url(/images/interface/hline.gif) no-repeat 21px 0px;
}

.section_generic {
	float: left;
	width: 880px;
	height: 32px;
	margin: 25px 0px 0px 21px;
	background: transparent url(/images/interface/section_generic.jpg) no-repeat;
}
.section_web101 {
	float: left;
	width: 852px;
	padding: 25px;
	text-align: center;
	border-top: 1px solid #BAE2E8;
	border-bottom: 1px solid #BAE2E8;
	margin-left: -19px;
	margin-bottom: 25px;
	background: #F8F8FF url(/images/interface/section_web101.gif) repeat-x;
}
.section_packages {
	float: left;
	width: 700px;
	height: 385px;
	padding-left: 180px;
	padding-top: 35px;
	background: transparent url(/images/interface/section_packages.jpg) no-repeat 22px 0px;
}
.packages_economy {
	width:173px;
	height:183px;
}
.packages_performance {
	width:172px;
	height:217px;
}
.packages_power {
	width:172px;
	height:260px;
}


.alert {
	color: #FFF;
	font-size: 16px;
	text-align: center;
	width: 400px;
	min-height: 150px;
	padding-top: 100px;
	margin-right: auto;
	margin-left: auto;
	background: transparent url(/images/interface/alert.png) no-repeat center;
}
.alert em {
	color: #CC3333;
	font-style: normal;
}
.order_content {
	width: 790px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}
.form_left {
	float: left;
	width: 400px;
	text-align: justify;
	margin-right: 22px;
	padding-right: 22px;
	border-right: 1px solid #EAEAEA;
}
.form_right {
	float: left;
	width: 400px;
	text-align: justify;
	padding-right: 20px;
}
/*
##############
##  Forms   ##
##############
*/
label ul {
	margin: 0px;
	padding: 0px;	
}
label li {
	float: left;
	display: block;
	min-width: 70px;
	margin: 0px;
	padding-left: 14px;
	border-right: 1px solid #FFF;
}
.ntform div {
	float: left;
	clear: both;
}
.ntform em {
	color: #CC3333;
	font-size: 12px;
	font-style: normal;
}
.ntform fieldset {
	width: 360px;
	border: none;
}
.ntform legend {
	border: none;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	
}
.ntform label {
	display: block;
	float: left;
	width: 130px;
	text-align: right;
	padding: 0px;
	margin: 8px 5px 8px 0px;
}
.ntform input[type=text] {
	border: 1px dotted red;
	width: 190px;
	color: #9A9797;
	font-size: 14px;
	background-color: #FFFFFF;
	padding: 4px;
	margin: 4px;
	border: 1px solid #E5E5E5;
	border-radius: 4px;
}
.nttextarea {
	width:430px;
	height:120px;
	font-size:16px;
	color: #9A9797;
	font-size: 14px;
	background-color: #FFFFFF;
	padding: 4px;
	margin: 4px;
	border: 1px solid #E5E5E5;
	border-radius: 4px;
}
.ntform input[type=text]:focus {
	color: #32A5D7;
}
.ntform input[type=text]:hover {
	background-color: #FBFBFB;
}

.ntform input[type=password] {
	width: 190px;
	color: #9A9797;
	font-size: 14px;
	background-color: #FFFFFF;
	padding: 4px;
	margin: 4px;
	border: 1px solid #E5E5E5;
	border-radius: 4px;
}
.ntform input[type=password]:focus {
	color: #32A5D7;
}
.ntform input[type=password]:hover {
	background-color: #FBFBFB;
}
.helpdesk{
	float: left;
	height: 50px;
	width: 50px;
}
.helpdesk_column {
	float: left;
	width: 340px;
	padding-right: 70px;
	padding-left: 20px;
}


.ntform select {
	width: 200px;
	font-size: 14px;
	background-color: #FFFFFF;
	padding: 4px;
	margin: 4px;
	border: 1px solid #E5E5E5;
	border-radius: 4px;
}
.order_special {
	padding: 10px 70px 15px 70px;
}


.box_dashed {
	padding:10px;
	margin: 10px;
	border:1px dashed #ccc;
}
.box_dotted {
	padding:10px;
	margin: 10px;
	border:1px dotted #ccc;
}


.choose_rack_left {
	float: left;
	text-align: right;
	min-width: 106px;
	padding-right: 12px;
	margin-top: 32px;
}
.choose_rack_left li {
	color: #32A5D7;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	list-style: none;
	padding-top: 9px;
	padding-bottom: 10px;
}
.choose_rack ul {
	display: block;
	clear: right;
}
.choose_rack li {
	color: #999;
	list-style: none;
	display: block;
	font-size: 12px;
	float: left;
	width: 85px;
	padding-left: 10px;
	font-weight: bold;
	text-transform: uppercase;
}


.choose_rack {
	font-size: 16px;
	line-height: 32px;
}
.choose_rack span {
	float: left;
	display: block;
	width: 85px;
	height: 32px;
	padding-left: 10px;
}
.choose_rack fieldset {
	border: none;
}
.choose_rack input[type=radio] {
	display: none;
	visibility: hidden;
} 
.choose_rack input[type=radio] + label {
	float: left;
	width: 581px;
	margin-bottom: 8px;
	border: 1px solid transparent;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #F6F6F6 url(/images/interface/input_boxes.png) no-repeat;
	background-position: right 0px;
}
.choose_rack input[type=radio] + label:hover {
	opacity: .75;
	cursor: pointer;
	background-position: right -32px;
}
.choose_rack input[type=radio]:checked + label {
	background-position: right -32px;
	background-color: #FBFBFB;
	border: 1px solid #F1F1F1;
}




.submit_container {
	float: right;
	padding-right: 185px;
}
.submit_button_container {
	padding-left: 114px;
}


.submit_button {
	border: none;
	cursor: pointer;
	margin-bottom: 12px;
	font-weight: bold;
	color: #FF9900;
	background: #282C31;
	font-size: 16px;
	padding: 4px 14px 4px 14px;
	vertical-align: middle;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 0px 1px 2px #666;
	box-shadow: 0px 1px 2px #666;
}
.submit_button:hover {
	margin-top: 2px;
	margin-bottom: 10px;
	color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 2px #666;
	box-shadow: 0px 0px 2px #666;
}
.submit_button_server {
	border: none;
	width: 184px;
	cursor: pointer;
	margin-bottom: 55px;
	font-weight: bold;
	color: #FF9900;
	background: #282C31;
	font-size: 16px;
	padding: 6px 0px 6px 0px;
	vertical-align: middle;
	border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	-webkit-box-shadow: 0px 1px 2px #666;
	box-shadow: 0px 1px 2px #666;
}
.submit_button_server:hover {
	margin-top: 2px;
	margin-bottom: 10px;
	color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 2px #666;
	box-shadow: 0px 0px 2px #666;
}
.economy_submit {
	float: left;
	margin-left: 133px;
	width: 198px;
}
/* 
##################
*/

.section_rackspace {
	float: left;
	width: 800px;
	padding-left: 45px;
	padding-top: 2px;
	background: transparent url(/images/interface/section_rackspace.jpg) no-repeat 21px 0px;
}
.section_rackspace fieldset {
	border: none;
	width: 590px;
	padding: 0px;
	margin: 0px;
}
.rackspace_subtxt {
	clear: both;
	display: block;
	width:600px;
	font-size:11px;
	line-height:18px;
	padding-bottom: 12px;
	margin-left: 135px;
}
.package_subtxt {
	width:330px;
	font-size:11px;
	line-height:18px;
}
.web101 {
	width: 690px;
	padding: 25px;
	margin-right: auto;
	margin-left: auto;
	line-height: 170%;
	text-align: justify;
}
.web101 ul {
	margin-left: 25px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.section_support {
	float: left;
	width: 745px;
	height: 200px;
	padding-left: 180px;
	padding-top: 35px;
	background: transparent url(/images/interface/section_support.jpg) no-repeat 21px 0px;
}
.support_column1 {
	width:270px;
	margin-right:30px;
	float: left;
	font-size:12px;
	line-height:18px;
	text-align: justify;
}
.support_column2 {
	width:280px;

	float: left;
	font-size:12px;
	line-height:18px;
	text-align: justify;
}
.section_contact {
	height: 200px;
	margin-left: 30px;
	padding: 0px;
	background: transparent url(/images/interface/contact_headphone.jpg) no-repeat 45px 0px;

}
.section_abuse {
	height: 460px;
	margin-left: 30px;
	padding: 0px;
	background: transparent url(/images/interface/section_abuse.gif) no-repeat right;

}
.contact_column1 {
	display: block;
	float: left;
	width: 415px;
	border: none;
	padding: 0px;
	margin-right: 22px;
}
.contact_column1 input {
	float: right;
	width: 252px;
	color: #9A9797;
	font-size: 16px;
	background-color: #FFFFFF;
	padding: 4px;
	margin: 4px;
	border: 1px solid #E5E5E5;
	border-radius: 5px;
}
.contact_column1 input:focus {
	color: #32A5D7;
}
.contact_column1 label {
	display: none;
}
.contact_column1 input:hover {
	background-color: #FBFBFB;
}
.contact_column1 legend {
	float: left;
	font-size: 18px;
	padding-left: 150px;
}
.contact_column2 legend {
	font-size: 18px;
	margin-left: 6px;
}

.contact_abuse em {
	color: #CC3333;
	font-style: normal;
}
.contact_abuse {
	display: block;
	float: left;
	border: none;
	padding: 0px;
	margin-right: 22px;
	margin-bottom: 20px;
}
.contact_abuse input {
	width: 400px;
	color: #9A9797;
	font-size: 16px;
	background-color: #FFFFFF;
	padding: 4px;
	margin: 4px;
	border: 1px solid #E5E5E5;
	border-radius: 5px;
}
.contact_abuse input:focus {
	color: #32A5D7;
}
.contact_abuse label {
	display: none;
}
.contact_abuse input:hover {
	background-color: #FBFBFB;
}
.contact_abuse legend {
	font-size: 18px;
}

.submit_abuse {
	float: left;
	padding-left: 360px;
	padding-bottom: 20px;
}

.contact_select {
	display: block;
	width: 410px;
	height: 28px;
	font-size: 16px;
	background-color: #FFFFFF;
	padding: 4px;
	margin: 4px;
	border: 1px solid #E5E5E5;
	border-radius: 4px;
}


.tooltip {
	float: left;
	list-style: none;
}
.tooltip div {
	float: left;
	color: #3D485D;
	font-size: 16px;
	position: relative;
	display: block;
}
.tooltip ul {
	padding-left: 5px;
}
.tooltip li {
	font-size: 12px;
	line-height: 18px;
	list-style-type: none;
}
.tooltip div span {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	background: url(/images/interface/tooltip.png) no-repeat;
	width: 186px;
	height: 118px;
	position: absolute;
	top: -85px;
	left: -15px;
	padding: 12px 8px 8px;
	z-index: 2;
	display: none;
}
.contact_submit input {
	display: block;
	border: none;
	float: right;
	margin-right: 185px;
	background: url(/images/interface/input_select_boxes.png) -514px -2px no-repeat;
	cursor: pointer;
	width: 65px;
	height: 32px;
}
.contact_submit input:hover {
	background-position: -514px -34px;
	cursor: pointer;
	border: none;
}
.contact_column2 {
	float: left;
	border: none;
	width: 286px;
}
.contact_column2 input:checked {
	visibility: hidden;
}
.contact_column2 input {
	visibility: hidden;
}
.section_rackspace label {
	float: left;
	border: none;
	width: 582px;
	padding: 0px;
	margin: 0px;
}
.section_rackspace input[type=radio]:checked {
	visibility: visible;
}
.section_rackspace input[type=radio] {
	visibility: hidden;
}
/*
######################################
## Custom checkbox and radio styles ##
######################################
*/
span
{
	margin: 0px;
}
span > input {
	display: none;
	visibility: hidden;
}
.contact_column2 span > label {
	float: left;
	display: block;
	width: 202px;
	color: #32A5D7;
	font-size: 14px;
	line-height: 32px;
	padding-left: 80px;
	margin: 2px;
}


span > label:hover {
	color: #95CEE7;
}
span:not(#foo) > input + label {
	background: url(/images/interface/input_select_boxes.png) 0 0px no-repeat;
	height: 32px;
}
.section_rackspace span:not(#foo) > input + label {
	background-position: 0 -160px;
}

/* Checked styles */
span:not(#foo) > input[type=radio]:checked + label {
	background-position: 0 -192px;
}
span:not(#foo) > input[type=checkbox]:checked + label {
	background-position: 0 -32px;
}
span:not(#foo) > input[type=checkbox]:hover:checked + label,
span:not(#foo) > input[type=checkbox]:focus:checked + label,
span:not(#foo) > input[type=checkbox]:checked + label:hover,
span:not(#foo) > input[type=checkbox]:focus:checked + label {
	background-position: 0 -64px;
}
span:not(#foo) > input[type=radio]:hover:checked + label,
span:not(#foo) > input[type=radio]:focus:checked + label,
span:not(#foo) > input[type=radio]:checked + label:hover,
span:not(#foo) > input[type=radio]:focus:checked + label {
	background-position: 0 -224px;
}

/* Hover & Focus styles */
span:not(#foo) > input[type=checkbox]:hover + label,
span:not(#foo) > input[type=checkbox]:focus + label,
span:not(#foo) > input[type=checkbox] + label:hover {
	background-position: 0 -96px;
}
span:not(#foo) > input[type=radio]:hover + label,
span:not(#foo) > input[type=radio]:focus + label,
span:not(#foo) > input[type=radio] + label:hover {
	background-position: 0 -256px;
}

/* Active styles */
span:not(#foo) > input[type=checkbox]:active + label,
span:not(#foo) > input[type=checkbox] + label:hover:active {
	background-position: 0 -32px;
}
span:not(#foo) > input[type=radio]:active + label,
span:not(#foo) > input[type=radio] + label:hover:active {
	background-position: 0 -224px;
}
span:not(#foo) > input[type=checkbox]:active:checked + label,
span:not(#foo) > input[type=checkbox]:checked + label:hover:active {
	background-position: 0 -32px;
}
span:not(#foo) > input[type=radio]:active:checked + label,
span:not(#foo) > input[type=radio]:checked + label:hover:active {
	background-position: 0 -224px;
}

/* Disabled styles */
span:not(#foo) > input[type=checkbox]:disabled + label,
span:not(#foo) > input[type=checkbox]:hover:disabled + label,
span:not(#foo) > input[type=checkbox]:focus:disabled + label,
span:not(#foo) > input[type=checkbox]:disabled + label:hover,
span:not(#foo) > input[type=checkbox]:disabled + label:hover:active {
	background-position: 0 -128px;
}
span:not(#foo) > input[type=radio]:disabled + label,
span:not(#foo) > input[type=radio]:hover:disabled + label,
span:not(#foo) > input[type=radio]:focus:disabled + label,
span:not(#foo) > input[type=radio]:disabled + label:hover,
span:not(#foo) > input[type=radio]:disabled + label:hover:active {
	background-position: 0 -288px;
}
span:not(#foo) > input[type=checkbox]:disabled:checked + label,
span:not(#foo) > input[type=checkbox]:hover:disabled:checked + label,
span:not(#foo) > input[type=checkbox]:focus:disabled:checked + label,
span:not(#foo) > input[type=checkbox]:disabled:checked + label:hover,
span:not(#foo) > input[type=checkbox]:disabled:checked + label:hover:active {
	background-position: 0 -128px;
}
span:not(#foo) > input[type=radio]:disabled:checked + label,
span:not(#foo) > input[type=radio]:hover:disabled:checked + label,
span:not(#foo) > input[type=radio]:focus:disabled:checked + label,
span:not(#foo) > input[type=radio]:disabled:checked + label:hover,
span:not(#foo) > input[type=radio]:disabled:checked + label:hover:active {
	background-position: 0 -288px;
}
/*
######################################
######################################
*/


.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
opacity: 1;
}

.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
opacity: .70;
}


-->
